#newsArea {
  width: 63rem;
  height: 30rem;
  margin: 5rem auto 2.5rem;
  position: relative; }
  @media only screen and (max-width: 767px) {
    #newsArea {
      width: 100%;
      height: auto;
      padding: .8rem .8rem 2rem; } }
  #newsArea .more a {
    color: #57b52f;
    position: absolute;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    right: 0;
    top: 4rem;
    font-weight: 700;
    z-index: 10; }
    @media only screen and (max-width: 767px) {
      #newsArea .more a {
        font-size: 1.1rem;
        top: auto;
        bottom: 0;
        right: 1.5rem; } }
    #newsArea .more a span {
      font-size: 1.6rem;
      color: #00459b; }
      @media only screen and (max-width: 767px) {
        #newsArea .more a span {
          font-size: 1.4rem; } }
  #newsArea header {
    text-align: center; }
    @media only screen and (max-width: 767px) {
      #newsArea header {
        padding: 0 3rem; } }
    #newsArea header h2 {
      font-size: 158%;
      line-height: 1.8; }
  #newsArea .inner dl {
    padding: 1rem;
    border-radius: 1rem;
    background: #fff;
    box-shadow: 0 0.2rem 0 0 rgba(194, 222, 238, 0.4);
    margin-bottom: 1rem; }
    #newsArea .inner dl dt {
      font-size: 1.6rem;
      position: relative;
      padding: 1rem 4.5rem 1rem 1.5rem;
      display: flex;
      align-items: center;
      justify-content: flex-start; }
      @media only screen and (max-width: 767px) {
        #newsArea .inner dl dt {
          flex-direction: column;
          font-size: 1.2rem;
          align-items: flex-start;
          padding: .5rem 3rem .5rem 1rem; } }
      #newsArea .inner dl dt:after {
        content: "\e5c6";
        line-height: 2rem;
        color: #00459b;
        font-family: "material icons round", cursive;
        position: absolute;
        right: 1.5rem;
        top: 50%;
        margin-top: -1rem; }
        @media only screen and (max-width: 767px) {
          #newsArea .inner dl dt:after {
            right: .5rem; } }
      #newsArea .inner dl dt time {
        color: #00459b;
        margin-right: 1rem;
        flex-shrink: 0; }
        @media only screen and (max-width: 767px) {
          #newsArea .inner dl dt time {
            margin-right: 0; } }
    #newsArea .inner dl dd {
      height: 0;
      color: #333;
      padding: 0 1.5rem;
      opacity: 0;
      -webkit-transition: 200ms ease;
      -moz-transition: 200ms ease;
      -ms-transition: 200ms ease;
      -o-transition: 200ms ease;
      transition: 200ms ease; }
    #newsArea .inner dl.on dt:after {
      content: "\e803";
      color: #e50065; }
    #newsArea .inner dl.on dd {
      height: auto;
      padding: 0 1.5rem .5rem;
      opacity: 1; }

/* ----------------------------
	001-02.mainSlide
----------------------------- */
#mainSlide {
  padding: 0 2.5rem;
  margin-bottom: 3rem;
  position: relative; }
  @media only screen and (max-width: 767px) {
    #mainSlide {
      padding: 0 1rem;
      margin-bottom: 1.5rem; } }
  #mainSlide .slider {
    background: #00479D;
    position: relative;
    z-index: 10;
    border-radius: 1rem;
    padding: .5rem; }
    #mainSlide .slider .slick-arrow {
      width: 5rem;
      height: 5rem;
      text-align: center;
      font-size: 2.4rem;
      display: flex;
      justify-content: center;
      align-items: center;
      letter-spacing: 0;
      color: #00459b;
      position: absolute;
      top: 50%;
      border-radius: .5rem;
      background: #58B52F;
      margin-top: -2.5rem;
      z-index: 100; }
      @media only screen and (max-width: 767px) {
        #mainSlide .slider .slick-arrow {
          width: 3rem;
          height: 3rem;
          border-radius: 50%;
          margin-top: -1.5rem; } }
    #mainSlide .slider .prev {
      left: -.5rem; }
      @media only screen and (max-width: 767px) {
        #mainSlide .slider .prev {
          left: -1rem; } }
    #mainSlide .slider .next {
      right: -.5rem; }
      @media only screen and (max-width: 767px) {
        #mainSlide .slider .next {
          right: -1rem; } }
    #mainSlide .slider .item {
      border: .2rem dashed #fff;
      border-radius: 1rem;
      position: relative; }
      #mainSlide .slider .item .img {
        height: 40.3rem;
        border-radius: .8rem;
        overflow: hidden; }
        @media only screen and (max-width: 767px) {
          #mainSlide .slider .item .img {
            height: 20rem;
            display: flex;
            justify-content: center;
            align-items: center; } }
        #mainSlide .slider .item .img img {
          width: 100%;
          height: auto; }
          @media only screen and (max-width: 767px) {
            #mainSlide .slider .item .img img {
              width: auto;
              max-width: none;
              height: 20rem; } }
      #mainSlide .slider .item .box {
        width: 27rem;
        height: 28rem;
        text-align: center;
        color: #fff;
        position: absolute;
        right: 5rem;
        top: 50%;
        padding-top: 3.5rem;
        margin-top: -14rem;
        border-radius: .8rem;
        background-color: rgba(0, 71, 157, 0.9);
        z-index: 150; }
        @media only screen and (max-width: 767px) {
          #mainSlide .slider .item .box {
            width: 100%;
            height: auto;
            position: static;
            margin: 0;
            padding: 1rem 1rem 2rem; } }
        #mainSlide .slider .item .box figure {
          width: 100%;
          position: absolute;
          top: -4rem;
          left: 0;
          text-align: center; }
          @media only screen and (max-width: 767px) {
            #mainSlide .slider .item .box figure {
              height: 7rem;
              display: flex;
              justify-content: center;
              align-items: center;
              position: static;
              margin-top: -6rem; } }
          #mainSlide .slider .item .box figure img {
            margin: 0 auto; }
        #mainSlide .slider .item .box h2 {
          font-size: 2.8rem;
          padding-bottom: 1.5rem;
          text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15); }
          @media only screen and (max-width: 767px) {
            #mainSlide .slider .item .box h2 {
              font-size: 2.4rem;
              padding-bottom: 1rem; } }
          #mainSlide .slider .item .box h2 span {
            font-size: 2.1rem; }
            @media only screen and (max-width: 767px) {
              #mainSlide .slider .item .box h2 span {
                font-size: 1.7rem; } }
          #mainSlide .slider .item .box h2 small {
            font-size: 1.1rem;
            display: block;
            color: #e50065;
            font-family: "Fredoka", sans-serif;
            font-weight: 600; }
        #mainSlide .slider .item .box p {
          min-height: 7.5em;
          line-height: 1.5;
          padding: 0 1.5rem; }
          @media only screen and (max-width: 767px) {
            #mainSlide .slider .item .box p {
              min-height: calc(1.5 * 3 * 1em + 1rem);
              padding: 0 0 1rem;
              font-size: 1.3rem; } }
        #mainSlide .slider .item .box .btn {
          width: 19rem;
          margin: 0 auto; }
          @media only screen and (max-width: 767px) {
            #mainSlide .slider .item .box .btn {
              width: 16rem; } }
          #mainSlide .slider .item .box .btn a {
            color: #fff;
            display: flex;
            align-items: center;
            justify-content: center;
            font-weight: 600;
            width: 19rem;
            color: #fff;
            height: 4rem;
            background: #e50065;
            border-radius: .5rem; }
            @media only screen and (max-width: 767px) {
              #mainSlide .slider .item .box .btn a {
                width: 16rem;
                font-size: 1.2rem;
                height: 3.2rem; } }
          #mainSlide .slider .item .box .btn span {
            color: #57b52f;
            font-size: 1.8rem;
            margin-right: .3rem; }

/* ----------------------------
	001-04.training
----------------------------- */
.container-inner-main {
  display: flex;
  justify-content: center;
  align-items: flex-start; }
  @media only screen and (max-width: 767px) {
    .container-inner-main {
      flex-direction: column; } }

section#camp,
section#training {
  width: 47rem;
  margin: 2.5rem 1.5rem;
  padding: 4rem 0 4rem;
  background: url(../../images/common/bg_wood.png);
  background-size: 40rem auto;
  border: .3rem solid #5E5043;
  box-shadow: 0 0.4rem 0 0 rgba(194, 222, 238, 0.4);
  border-radius: 1rem;
  position: relative; }
  @media only screen and (max-width: 767px) {
    section#camp,
    section#training {
      background-size: 20rem auto;
      width: 34rem;
      margin: 0 auto 2rem;
      padding: 2rem 0 3rem; } }
  section#camp figure,
  section#training figure {
    position: absolute;
    top: -1rem;
    left: 0;
    width: 100%;
    text-align: center; }
    section#camp figure img,
    section#training figure img {
      max-width: 17.5rem; }
      @media only screen and (max-width: 767px) {
        section#camp figure img,
        section#training figure img {
          max-width: 12rem; } }
  section#camp h2,
  section#training h2 {
    width: 47.4rem;
    font-size: 3rem;
    background: #fff;
    margin-left: -.5rem;
    text-align: center;
    padding: 7rem 0 1.5rem;
    color: #00459b;
    text-shadow: 0 0.2rem 0 rgba(85, 71, 58, 0.15); }
    @media only screen and (max-width: 767px) {
      section#camp h2,
      section#training h2 {
        width: 34.4rem;
        font-size: 2.4rem;
        padding: 5rem 0 1rem; } }
  section#camp .text,
  section#training .text {
    font-size: 1.6rem;
    color: #fff;
    padding: 2rem 4rem;
    position: relative;
    z-index: 2; }
    @media only screen and (max-width: 767px) {
      section#camp .text,
      section#training .text {
        font-size: 1.4rem;
        padding: 1.5rem 2rem;
        text-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.7); } }
  section#camp .btn,
  section#training .btn {
    position: relative;
    z-index: 100; }
    section#camp .btn a,
    section#training .btn a {
      width: 19rem;
      height: 4rem;
      text-align: center;
      border-radius: .5rem;
      margin: 0 auto;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #fff;
      background: #FA0063; }
      @media only screen and (max-width: 767px) {
        section#camp .btn a,
        section#training .btn a {
          width: 16rem;
          height: 3.2rem;
          font-size: 1.2rem; } }
      section#camp .btn a span,
      section#training .btn a span {
        font-size: 1.8rem;
        margin-right: .3rem; }
        @media only screen and (max-width: 767px) {
          section#camp .btn a span,
          section#training .btn a span {
            font-size: 1.6rem; } }

section#training:before {
  width: 51rem;
  height: 15.3rem;
  content: "";
  background: url(../../images/index/bg_cover1.png) no-repeat;
  background-size: 100% auto;
  display: block;
  position: absolute;
  left: -3.2rem;
  top: 1rem; }
  @media only screen and (max-width: 767px) {
    section#training:before {
      width: 36.8rem;
      height: 12rem;
      left: -2.3rem; } }
section#training:after {
  width: 52.2rem;
  height: 19.4rem;
  content: "";
  background: url(../../images/index/bg_cover3.png) no-repeat;
  background-size: 100% auto;
  display: block;
  position: absolute;
  left: -4.2rem;
  bottom: -2.5rem; }
  @media only screen and (max-width: 767px) {
    section#training:after {
      width: 37.2rem;
      height: 14rem;
      left: -2.3rem;
      bottom: -2rem;
      z-index: 1; } }
section#training h2 {
  color: #e50065; }
section#training .btn a span {
  color: #19B800; }
section#training .btn a:hover {
  background: #00459b; }

section#camp:before {
  width: 48rem;
  height: 12.6rem;
  content: "";
  background: url(../../images/index/bg_cover2.png) no-repeat;
  background-size: 100% auto;
  display: block;
  position: absolute;
  right: -1.4rem;
  top: -1.8rem; }
  @media only screen and (max-width: 767px) {
    section#camp:before {
      width: 35rem;
      height: 9rem;
      left: -.5rem;
      bottom: -1rem; } }
section#camp:after {
  width: 52rem;
  height: 20.1rem;
  content: "";
  background: url(../../images/index/bg_cover4.png) no-repeat;
  background-size: 100% auto;
  display: block;
  position: absolute;
  left: -2.2rem;
  bottom: -2.2rem; }
  @media only screen and (max-width: 767px) {
    section#camp:after {
      width: 37.2rem;
      height: 15rem;
      left: -1.4rem;
      bottom: -3rem; } }
section#camp h2 {
  color: #00459b; }
section#camp .btn a span {
  color: #00459b; }
section#camp .btn a:hover {
  background: #19B800; }
